%!TEX root = ../thesis.tex
\chapter*{Todos}
Todos can be used to get an overview over the current state of your project it includes \\

\textbf{Remove link to this slide in thesis.tex before submitting}\\

Tow write a normal todo use \verb|\todo{}|
\todo{Normal todo}\\

Tow write an inline todo use \verb|\todoin{}|\\
\todoin{Inline todo}

Tow write a important todo use \verb|\todoImportant{}|
\todoImportant{Important todo}\\

Tow write an inline todo use \verb|\todoImportantin{}|\\
\todoImportantin{Important inline todo}

If you missing a ref you can use \verb|\addRef{}|\\
\addRef

For missing images use \verb|\missingfigure{}|\\
\missingfigure{Here can be a beautiful image}
Colors or additional todos can be modified in the settings.text file in the todo section\\
\textbf{Disabeling todos}\\
Uncomment \verb|%\usepackage[disable]{todonotes}| in ibtThesis.text and comment the \verb|\usepackage[colorinlistoftodos]{todonotes}| to diable todonotes\\
\textbf{Todonotes can resut in errors when there are no todos defined, please add an todo or disble it as described above}

